Package twisted :: Package persisted :: Package journal :: Module base :: Class LoadingService |
[frames | no frames]

## Class LoadingService

Base class for journalled service used with Wrappables.

Method Summary
| ``loadObject`(self, objType, objId)` Return object of specified type and id.

Method Details

### loadObject(self, objType, objId) Return object of specified type and id.

Generated by Epydoc 2.0 on Sat Oct 25 00:54:45 2003 | http://epydoc.sf.net